[Unit]
Description=Smartpinger-NAME
After=network.target
StartLimitIntervalSec=0

[Service]
Type=simple
Restart=always
RestartSec=1
User=root
ExecStart=bash /opt/pinger/Smartping-NAME.sh

[Install]
WantedBy=multi-user.target